import { TiniElement } from 'tinijs';
export declare class IconDashSquareFillComponent extends TiniElement {
    static readonly defaultTagName = "icon-dash-square-fill";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
